<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [hacking\_chance](./bitburner.multipliers.hacking_chance.md)

## Multipliers.hacking\_chance property

Multiplier to chance of successfully performing a hack

**Signature:**

```typescript
hacking_chance: number;
```
